@charset "UTF-8";
:root {
  --red: #ef3340;
  --cta: #ff9000;
  --blue:#003b5c;
  --cyan:#99d6ea;
  --bodyText:#212529;
  --darkGray:#777;
  --lightGray:#f4f4f4;
  --link:#1779ba;
}

.none {
  background: none;
  color: var(--bodyText);
}

.blue {
  background-color: var(--blue);
  color: white;
}

.cyan {
  background-color: var(--bodyText);
  color: white;
}

.lightGray {
  background-color: var(--lightGray);
  color: var(--bodyText);
}

.darkGray {
  background-color: var(--darkGray);
  color: white;
}

.clamp h1 {
  font-size: clamp(2.5rem, 3.5vw, 5rem);
  font-weight: 900;
  color: var(--blue);
}

.light {
  font-weight: 300;
}

.bold {
  font-weight: 700;
}

.intro {
  font-size: 1.1rem;
}

@media screen and (min-width: 1280px) {
  .intro {
    font-size: 1.3rem;
  }
}
#case-study h2 {
  display: inline-block;
  border-bottom: 4px solid var(--red);
  margin-bottom: 1rem;
}

.byline {
  position: relative;
}
.byline h2 {
  position: relative;
  display: inline-block;
  background-color: white;
  padding: 0 2rem;
}
.byline:before {
  background: #bbb;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  width: 100%;
}

body {
  color: var(--bodyText);
  font-size: 18px;
  font-weight: 400;
  background: white;
  font-family: Roboto, Arial, sans-serif;
}

.blur {
  filter: blur(5px);
}

#content {
  padding: 3rem 0;
}

.btn {
  padding: 0.6rem 4rem;
  transition: all ease 0.3s;
  font-size: 16px;
}

.cta {
  background-color: var(--red);
  border-radius: 18px;
}
.cta a {
  color: white;
}
.cta:hover {
  background: var(--cyan);
  color: var(--blue);
}

.guides {
  background: orange;
  color: white;
  padding: 12px 2rem;
  border: 3px solid white;
  margin: -1rem;
  display: inline-block;
  border-inline-color: blanchedalmond;
}
.guides:hover {
  background: darkorange;
  color: white;
}

.primary {
  background-color: var(--blue);
  color: white;
  border-radius: 30px;
}
.primary:hover {
  background: var(--cyan);
  color: var(--blue);
}

.secondary {
  background-color: var(--red);
  color: white;
}
.secondary:hover {
  background: var(--cyan);
}

.mt1 {
  margin-top: 1rem;
}

.mb1 {
  margin-bottom: 1rem;
}

.mt2 {
  margin-top: 2rem;
}

.mb2 {
  margin-bottom: 2rem;
}

.mt3 {
  margin-top: 3rem;
}

.mb3 {
  margin-bottom: 3rem;
}

.row.stretch > .columns {
  display: flex;
}

.responsive-embed {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.video-item {
  margin-bottom: 2rem;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.boxshadow {
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1019607843);
  border: 1px solid #dadada;
  border-radius: 12px;
}

.block {
  padding: 1rem 0;
}
.block h2 {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--blue);
}

.block-title h2 {
  background: var(--blue);
  color: white;
  border-radius: 24px;
  outline: 2px solid var(--red);
  outline-offset: 4px;
  margin-bottom: 2rem;
  padding: 8px 0;
}

.block.image-text img {
  border-radius: 18px;
  width: 100%;
}

@media screen and (max-width: 750px) {
  .row.swap-cols {
    flex-direction: column-reverse;
  }
}
.grid-block {
  padding: 2rem;
  margin-bottom: 3rem;
  text-align: center;
  width: 100%;
  background-color: white;
  color: var(--bodyText);
}
.grid-block h3 {
  display: inline-block;
  border-bottom: 4px solid var(--red);
  padding-bottom: 8px;
  margin-bottom: 1rem;
  font-weight: bold;
}

.grid-wrapper {
  position: relative;
  margin-bottom: 3rem;
}
.grid-wrapper img {
  transition: all 0.4s ease;
  border-radius: 18px;
  filter: brightness(0.5);
}
.grid-wrapper img:hover {
  filter: brightness(0.8);
}
.grid-wrapper .title {
  position: absolute;
  top: 35%;
  left: 0;
  right: 0;
  color: white;
  font-weight: 600;
  font-family: "Roboto Condensed";
  font-size: 1rem;
  line-height: 1.2;
  text-align: center;
  padding: 0 1rem;
}

@media screen and (min-width: 768px) {
  .groid-wrapper .title {
    font-size: 1.4rem;
  }
}
#case-study .grid-wrapper .title {
  font-size: 0.8rem;
}

.grid-item {
  padding: 2rem;
  border: 1px solid #ccc;
  border-radius: 12px;
  margin-bottom: 2rem;
  width: 100%;
}

.grid-item img {
  max-width: 15%;
}

.grid-item h3 {
  font-size: 1.5rem;
  margin-top: 1rem;
}

.grid-item.gray {
  background-color: var(--lightGray);
}

.grid-item.blue {
  background-color: var(--blue);
  color: white;
}

.grid-item.blue h3 {
  color: var(--cyan);
}

.columns.stretch {
  display: flex;
}

.image-grid-item .title {
  font-size: 26px;
  color: white;
  position: relative;
  margin-top: -2.5rem;
  margin-bottom: 2rem;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6666666667);
}

#returns .image-grid-item .title {
  font-size: 16px;
  margin: 0;
}
#returns .image-grid-item .title h3 {
  font-size: 1.2rem;
}

@media screen and (min-width: 1280px) {
  .image-grid-item .title {
    margin-top: -4rem;
  }
  #returns .image-grid-item .title {
    margin-top: 0;
  }
}
.image-grid-item h3 {
  font-family: "Roboto Condensed";
  font-weight: 600;
  font-size: 1.2rem;
}

@media screen and (min-width: 1024px) {
  .image-grid-item h3 {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1280px) {
  .image-grid-item h3 {
    font-size: 2rem;
  }
}
.image-grid-item .block-copy {
  padding: 0 2rem 2rem 2rem;
  text-align: center;
}

.image-grid-item img {
  border-radius: 18px;
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .block {
    padding: 2rem 0;
  }
  .block h2 {
    font-size: 2rem;
  }
}
@media screen and (min-width: 1280px) {
  .block {
    padding: 3rem 0;
  }
  .block h2 {
    font-size: 2.5rem;
  }
}
.product-filter-mobile {
  padding: 8px 18px;
  border: 1px solid #aaa;
}

.position-left {
  top: 0;
  left: 0;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 250px;
  transform: translateX(-250px);
}

.off-canvas {
  z-index: 12;
  transition: transform 0.5s ease;
  backface-visibility: hidden;
  background: #e6e6e6;
  position: fixed;
}

#mobile-menu {
  display: none;
  margin: 0;
  list-style: none;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 0px 0px 0px 0px rgba(0, 0, 0, 0);
  border-radius: 0 0 18px 18px;
  background: black;
  padding: 2rem 1rem;
  text-align: left;
}
#mobile-menu ul {
  list-style: none;
}

.mobile-product-menu {
  z-index: 9;
  display: none;
  list-style: none;
  position: relative;
  width: 100%;
  background: black;
  padding: 2rem 2rem 2rem 2.5rem;
}
.mobile-product-menu a {
  color: white;
}
.mobile-product-menu a:hover {
  color: white;
}

.mobile-search-wrapper {
  background-color: var(--slate);
  padding: 0.5rem 2rem;
  width: 100%;
  position: relative;
  z-index: 9;
}
.mobile-search-wrapper .msearch {
  width: 100%;
  border-radius: 8px;
  font-size: 14px;
  padding: 0.3rem 0.6rem;
}

button.toggle-menu {
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 99;
}

.mobile-wrapper .mobile-nav {
  color: white;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 0px 0px 0px 0px rgba(0, 0, 0, 0);
  border-radius: 0 0 18px 18px;
  background: var(--blue);
  padding: 4rem 2rem 2rem 4rem;
  text-align: left;
}
.mobile-wrapper .mobile-nav a {
  color: white;
  cursor: pointer;
}
.mobile-wrapper .mobile-nav li {
  padding: 5px 0;
  border-bottom: 1px solid #888;
}
.mobile-wrapper .mobile-nav .hasSubNav > ul {
  display: none;
}
.mobile-wrapper .logo-bar {
  padding: 1rem 2rem;
  position: relative;
}

header {
  position: relative;
  z-index: 99;
}

.logo-bar {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.main-nav {
  font-size: 1.2rem;
  font-weight: 600;
}

.menu-wrapper {
  background-color: var(--blue);
  padding: 4px 0;
  border-top: 5px solid var(--red);
}
.menu-wrapper form {
  padding-top: 16px;
}
.menu-wrapper ul {
  list-style-type: none;
  margin: 1rem;
}
.menu-wrapper ul li {
  display: inline-block;
  padding: 0 1rem;
}
.menu-wrapper ul li a {
  text-decoration: none;
  color: white;
}
.menu-wrapper ul li a:hover {
  color: var(--cyan);
}

li.main-menu-toggle {
  color: white;
}

.dropdown dl {
  display: block;
  font-size: 1.5rem;
  font-weight: 600;
  width: 28%;
  padding: 0 4rem;
}
.dropdown dl dt {
  padding-bottom: 4px;
  margin-bottom: 1rem;
  border-bottom: 2px solid var(--red);
}
.dropdown dl dt a {
  color: var(--cyan);
}
.dropdown dl dd {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0.5rem;
}
.dropdown dl dd a {
  color: white;
}

ul.level2 {
  font-size: 1rem;
  font-weight: 400;
  margin-left: 0;
  display: none;
}
ul.level2 li {
  display: block;
  margin-bottom: 0.5rem;
}

ul.current > ul.level2 {
  display: block;
}

.sub-nav {
  background-color: var(--seethru);
  backdrop-filter: blur(3px);
}
.sub-nav ul {
  list-style-type: none;
  margin: 0 2rem 0 0;
}
.sub-nav ul a {
  text-decoration: none;
  color: var(--darkgray);
}
.sub-nav ul li {
  padding: 4px 12px;
  display: inline-block;
}
.sub-nav ul li a {
  color: black;
}

button.close-button {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  border-radius: 4px;
  background-color: var(--red);
  color: white;
  font-size: 21px;
  font-weight: bold;
  padding: 4px 8px;
}
button.close-button:hover {
  cursor: pointer;
  background-color: var(--cyan);
}

.menu-icon {
  position: fixed;
  height: 6rem;
  z-index: 99;
}

a:hover {
  cursor: pointer;
}

.menu-box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.label {
  font-family: "Roboto Condensed";
  font-size: 1.7rem;
  font-weight: 600;
  padding-top: 1rem;
}

.dropdown {
  display: none;
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
  z-index: 99;
  width: 100%;
  background-color: var(--blue);
}
.dropdown img {
  border-radius: 18px;
  margin-bottom: 1rem;
  transition: all 0.6s ease;
  filter: sepia(1);
}
.dropdown img:hover {
  filter: none;
}
.dropdown a.white {
  color: white;
}
.dropdown a.white:hover {
  color: var(--cyan);
}
.dropdown a.link {
  height: 100%;
  width: 100%;
  font-family: "Roboto Condensed";
  font-size: 1.2rem;
  font-weight: 600;
  text-align: left;
  display: block;
  color: white;
  padding-top: 2rem;
}
.dropdown .link-menu {
  overflow: hidden;
  position: relative;
  filter: grayscale(1);
  transition: all 0.3s ease;
  margin-bottom: 2rem;
}
.dropdown .link-menu:hover {
  filter: none;
}
.dropdown .link-menu img {
  border-radius: 12px;
}
.dropdown .overview-button {
  font-weight: 600;
  font-family: "Roboto Condensed";
  background-color: var(--blue);
  padding: 0.5rem 2rem;
  border-radius: 12px;
  color: white;
  font-size: 1.5rem;
  display: block;
}
.dropdown .overview-button:hover {
  color: white;
}

.dropdown.active {
  display: block;
}

.sub-products {
  display: none;
}

.sub-products.active {
  display: block;
}

.product-nav ul {
  list-style: none;
  margin: 0;
}
.product-nav .group-title {
  background-color: var(--blue);
  color: white;
  text-align: center;
  margin: 2rem 0 1rem;
  font-weight: 600;
  padding: 8px 0;
  border-radius: 12px 12px 0 0;
}
.product-nav li.group {
  font-size: 1rem;
  color: var(--blue);
  padding: 0.8rem 0;
  border-bottom: 2px dotted #aaa;
}
.product-nav li.group.current {
  border-bottom: none;
  font-weight: 700;
  padding-left: 1rem;
  border-left: 4px solid var(--red);
  border-bottom: 2px dotted #aaa;
}
.product-nav li.group.current > ul.child {
  display: block;
  margin-left: 1rem;
  font-weight: 400;
}
.product-nav ul.child {
  display: none;
}
.product-nav ul.child.last-child {
  margin-bottom: 2rem;
}
.product-nav ul.child li.current a {
  color: var(--red);
  font-weight: bold;
}

#accessory-detail .image-wrapper {
  text-align: center;
  width: 100%;
  padding: 2rem;
  margin-bottom: 3rem;
}
#accessory-detail ul {
  text-align: left;
}
#accessory-detail .model {
  font-size: 1.8rem;
  font-weight: bold;
  padding-top: 1rem;
}
#accessory-detail .subtitle {
  margin-bottom: 2rem;
  font-style: italic;
  padding-top: 8px;
  border-bottom: 2px dotted;
  padding-bottom: 6px;
}
#accessory-detail .download-button {
  display: inline-block;
  padding: 6px 1rem;
  color: black;
  border-radius: 12px;
  border: 2px solid #888;
}
#accessory-detail .download-button:hover {
  background-color: var(--blue);
  color: white;
}
#accessory-detail .doc-wrapper {
  padding-top: 2rem;
}

.acc-link {
  margin-top: 2rem;
  background-color: var(--blue);
}
.acc-link a {
  color: white;
  padding: 0.5rem 2rem;
  border-radius: 12px;
  font-size: 1.1rem;
  font-weight: 600;
  display: inline-block;
}
.acc-link a:hover {
  cursor: pointer;
  color: white;
}

#product-detail h1 {
  font-family: "Roboto Condensed";
}
#product-detail .description {
  padding: 1rem 4rem;
  font-size: 1.1rem;
}
#product-detail .overview {
  padding: 1rem 4rem;
}
#product-detail .model {
  font-size: 1.3rem;
  font-weight: bold;
  padding-bottom: 2rem;
}
#product-detail .image-wrapper {
  text-align: center;
  width: 100%;
  padding: 2rem;
}
#product-detail .warranty {
  border: 2px solid var(--darkGray);
  border-radius: 12px;
  width: 50%;
  padding: 0.4rem;
  font-size: 1.1rem;
  color: var(--blue);
  margin: 2rem 0;
}
#product-detail .certs {
  margin: 0 0 1rem 0;
  padding: 8px 16px;
  width: 100%;
  background-color: var(--blue);
}
#product-detail .certs ul {
  margin: 0;
}
#product-detail .certs li {
  display: inline-block;
  padding: 0 1rem 0 0.4rem;
  color: white;
  list-style: square;
  font-family: "Roboto Condensed";
  font-size: 16px;
  line-height: 1;
  border-left: 4px solid var(--red);
}
#product-detail .doc-download {
  display: inline-block;
  padding: 4px 1rem;
  border: 1px solid #aaa;
  border-radius: 12px;
  font-size: 15px;
}
#product-detail .doc-type {
  font-size: 1.1rem;
  font-weight: 600;
  border-bottom: 2px solid #aaa;
  margin-top: 2rem;
}

.product-group .product-type {
  font-size: 1rem;
  padding: 0 1rem 1rem;
}
.product-group .image-wrapper {
  margin-bottom: 2rem;
  width: 100%;
}

.selector {
  background: black;
  color: white;
  padding: 1rem 0;
  border-radius: 12px;
}
.selector select {
  padding: 8px 16px;
  font-size: 16px;
  border-radius: 12px;
  border: 1px solid #aaa;
}
.selector select:hover {
  border-color: var(--blue);
}

.heading {
  margin: 3rem auto 1rem;
  background: #eee;
  padding: 1rem 0;
  font-weight: 700;
}

.splink {
  padding-top: 1rem;
  padding-bottom: 8px;
  font-family: "Roboto Condensed";
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.5rem;
}
.splink a {
  border-bottom: 1px dotted #aaa;
}

#about h1 {
  font-weight: 700;
  border-bottom: 8px solid var(--red);
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}

.it-wrapper ul {
  list-style: none;
}

.it-wrapper ul ul {
  list-style-type: disc;
}

.state-filter {
  margin-bottom: 3rem;
}

.rep-wrapper {
  width: 100%;
  position: relative;
  padding: 0 2rem 2rem;
  margin-bottom: 3rem;
}
.rep-wrapper .sp-rep-logo {
  position: absolute;
  bottom: 8%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.rep-wrapper.rm {
  background-color: var(--blue);
  color: white;
}
.rep-wrapper.rm .state {
  border-bottom: 2px solid white;
}
.rep-wrapper .notes span {
  background: var(--red);
  color: white;
  font-size: 16px;
  padding: 8px 1rem;
  border-radius: 18px;
  margin-top: 2rem;
  display: inline-block;
}
.rep-wrapper .state {
  text-align: center;
  font-size: 21px;
  display: block;
  padding: 8px;
  font-weight: 600;
  background-color: var(--blue);
  color: white;
  margin: 0 -2rem 1rem;
}
.rep-wrapper .coverage {
  margin-top: 1rem;
}
.rep-wrapper .coverage span {
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 6px;
  border-bottom: 1px dotted black;
  display: block;
}

ul.library-nav {
  margin: 0;
}
ul.library-nav li.subproducts, ul.library-nav li.acc-docs {
  list-style: none;
  padding: 8px 0;
  border-bottom: 1px dotted #888;
}
ul.library-nav li.subproducts.current, ul.library-nav li.acc-docs.current {
  padding-left: 1rem;
  border-left: 4px solid var(--red);
}
ul.library-nav li.subproducts:hover, ul.library-nav li.acc-docs:hover {
  cursor: pointer;
}

p.product-name {
  font-weight: 700;
  color: var(--red);
  margin-top: 2rem;
  margin-bottom: 0;
}
p.product-name span {
  font-weight: 500;
  font-size: 12px;
  padding-left: 1rem;
}

.product-docs {
  border-bottom: 1px solid #888;
  font-size: 16px;
  margin-top: 1rem;
  padding-bottom: 1rem;
}
.product-docs > div:first-of-type {
  font-weight: 600;
  color: var(--blue);
}

.product-document {
  padding-right: 1rem;
}

.plinks a {
  color: var(--link);
  margin-right: 1rem;
  position: relative;
}
.plinks a:before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background-color: var(--blue);
  margin-right: 8px;
}

.plinks a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: blue;
  transition: width 0.3s ease;
}

.plinks a:hover::after {
  width: 100%;
}

thead {
  background-color: var(--darkGray);
  color: white;
}
thead th {
  padding: 8px;
}

tbody td {
  padding: 8px;
}

.row.tab-menu {
  font-size: 15px;
  background: black;
  border-bottom: 4px solid var(--blue);
  margin-bottom: 2rem;
}
.row.tab-menu div {
  padding: 4px 0;
  text-align: center;
  color: white;
  cursor: pointer;
  border-left: 1px solid var(--cyan);
}
.row.tab-menu div a {
  color: white;
}
.row.tab-menu .current {
  background: var(--blue);
  background: var(--blue);
  margin-top: -6px;
  border-radius: 12px 12px 0 0;
  border: 1px solid white;
  border-bottom: var(--blue);
}

@media screen and (min-width: 768px) {
  .row.tab-menu {
    font-size: 18px;
  }
}
.tab-section {
  display: none;
}
.tab-section.current {
  display: block;
}
.tab-section .web-copy a {
  font-size: inherit;
  color: var(--orange);
}
.tab-section td {
  padding: 1rem 2rem;
  font-size: 16px;
}
.tab-section li {
  list-style: square;
  padding-bottom: 12px;
}
.tab-section .tab-column {
  width: 45%;
  padding: 1rem 2rem;
  margin: 8px 8px 24px;
  border-left: 6px solid var(--cyan);
  background-color: #f8f8f8;
}
.tab-section .tab-column div {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .tab-section .tab-column {
    width: 20%;
  }
}
.tab-section .column-1, .tab-section .row-1 {
  color: white;
  background-color: var(--mediumgray);
  font-weight: 600;
}

.catlink {
  list-style: none;
  display: inline-block;
  padding: 4px 1rem;
  margin: 1rem;
  font-size: 15px;
  font-family: "Roboto Condensed";
}
.catlink.current {
  background-color: var(--blue);
  color: white;
}

.blog-wrapper {
  margin-bottom: 4rem;
}
.blog-wrapper .card-title {
  color: var(--bodyText);
  font-size: 15px;
  padding-top: 1rem;
}

.readmore {
  display: block;
  color: var(--cyan);
}

.featured-image {
  padding: 4px;
  border: 1px solid #ccc;
  overflow: hidden;
}
.featured-image:hover img {
  transition: all 0.3s ease;
  transform: scale(1.1);
}

.info-bar-wrap {
  background-color: var(--blue);
  padding: 2rem;
  margin: 2rem 0;
}

.info-bar-wrap a, .info-bar-wrap h1 {
  color: white;
}

.info-bar-wrap h1 {
  font-size: 32px;
  font-weight: 700;
}

.catmenu li {
  display: inline-block;
  transition: all 0.3s ease;
  padding: 4px 1rem;
  background-color: #eee;
  border-radius: 4px;
  margin: 0 1rem 1.2rem;
  font-family: "Roboto Condensed";
  font-size: 13px;
}
.catmenu li a {
  color: var(--blue);
}
.catmenu li:hover {
  background-color: #fa0;
}

category-title {
  font-size: 1.8rem;
  font-weight: 700;
  color: var(--blue);
}

.two-cols {
  background-color: var(--blue);
  color: white;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.two-cols h1 {
  color: white;
  display: inline-block;
  font-weight: 700;
  padding-bottom: 0.5rem;
  border-bottom: 8px solid var(--red);
}
.two-cols p {
  font-size: 24px;
  margin-top: 1rem;
}
.two-cols img {
  border-radius: 21px;
}

.hero-block {
  position: relative;
  margin-bottom: 0;
}
.hero-block img {
  width: 100%;
}

.hero-copy {
  position: absolute;
  top: 15%;
  color: white;
  max-width: 70%;
  padding: 2rem 4rem;
}
.hero-copy h1 {
  font-size: 1.2rem;
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.1;
  font-weight: 900;
}
.hero-copy p {
  font-size: 24px;
  padding-top: 16px;
  border-top: 4px solid var(--red);
}

@media screen and (min-width: 768px) {
  .hero-copy {
    top: 45%;
  }
  .hero-copy h1 {
    font-size: clamp(2.5rem, 3.5vw, 5rem);
  }
  .hero-block {
    position: relative;
    margin-bottom: 3rem;
  }
  .hero-block img {
    width: 100%;
  }
}
.slideshow {
  height: 500px;
  max-width: 80rem;
  padding: 2rem 3rem;
  margin: 0 auto;
  position: relative;
  top: -6rem;
  border-radius: 12px;
  background-color: #f2f2f2;
  border: 2px solid #eee;
}
.slideshow h2 {
  color: var(--blue);
}
.slideshow .slide .row {
  height: 410px;
}

#footer {
  padding: 3rem 0 2rem;
  background-color: var(--blue);
  border-top: 4px solid var(--red);
  color: white;
  font-size: 15px;
}
#footer a {
  color: var(--cyan);
}
#footer .social img {
  display: inline-block;
  padding: 0 6px;
  width: auto;
  height: 30px;
}

/**
 * Foundation for Sites
 * Version 6.9.0
 * https://get.foundation
 * Licensed under MIT Open Source
 */
/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: 0;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[data-whatintent=mouse] *, [data-whatintent=mouse] *:focus,
[data-whatintent=touch] *,
[data-whatintent=touch] *:focus,
[data-whatinput=mouse] *,
[data-whatinput=mouse] *:focus,
[data-whatinput=touch] *,
[data-whatinput=touch] *:focus {
  outline: none;
}

[draggable=false] {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}

.foundation-mq {
  font-family: "small=0em&medium=48em&large=64em&xlarge=80em&xxlarge=90em";
}

html {
  box-sizing: border-box;
  font-size: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  background: #fefefe;
  font-family: Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

textarea {
  height: auto;
  min-height: 50px;
  border-radius: 0;
}

select {
  box-sizing: border-box;
  width: 100%;
  border-radius: 0;
}

.map_canvas img,
.map_canvas embed,
.map_canvas object,
.mqa-display img,
.mqa-display embed,
.mqa-display object {
  max-width: none !important;
}

button {
  padding: 0;
  appearance: none;
  border: 0;
  border-radius: 0;
  background: transparent;
  line-height: 1;
  cursor: auto;
}
[data-whatinput=mouse] button {
  outline: 0;
}

pre {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
}

.is-visible {
  display: block !important;
}

.is-hidden {
  display: none !important;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

p {
  margin-bottom: 1rem;
  font-size: inherit;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

em,
i {
  font-style: italic;
  line-height: inherit;
}

strong,
b {
  font-weight: bold;
  line-height: inherit;
}

small {
  font-size: 80%;
  line-height: inherit;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: Roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: inherit;
  text-rendering: optimizeLegibility;
}
h1 small, .h1 small,
h2 small, .h2 small,
h3 small, .h3 small,
h4 small, .h4 small,
h5 small, .h5 small,
h6 small, .h6 small {
  line-height: 0;
  color: #cacaca;
}

h1, .h1 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h2, .h2 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h3, .h3 {
  font-size: 1.1875rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h4, .h4 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h5, .h5 {
  font-size: 1.0625rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h6, .h6 {
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

@media print, screen and (min-width: 48em) {
  h1, .h1 {
    font-size: 3rem;
  }
  h2, .h2 {
    font-size: 2.5rem;
  }
  h3, .h3 {
    font-size: 1.9375rem;
  }
  h4, .h4 {
    font-size: 1.5625rem;
  }
  h5, .h5 {
    font-size: 1.25rem;
  }
  h6, .h6 {
    font-size: 1rem;
  }
}
a {
  line-height: inherit;
  color: #1779ba;
  text-decoration: none;
  cursor: pointer;
}
a:hover, a:focus {
  color: rgb(19.78, 104.06, 159.96);
}
a img {
  border: 0;
}

hr {
  clear: both;
  max-width: 100rem;
  height: 0;
  margin: 1.25rem auto;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #cacaca;
  border-left: 0;
}

ul,
ol,
dl {
  margin-bottom: 1rem;
  list-style-position: outside;
  line-height: 1.6;
}

li {
  font-size: inherit;
}

ul {
  margin-left: 1.25rem;
  list-style-type: disc;
}

ol {
  margin-left: 1.25rem;
}

ul ul, ul ol, ol ul, ol ol {
  margin-left: 1.25rem;
  margin-bottom: 0;
}

dl {
  margin-bottom: 1rem;
}
dl dt {
  margin-bottom: 0.3rem;
  font-weight: bold;
}

blockquote {
  margin: 0 0 1rem;
  padding: 0.5625rem 1.25rem 0 1.1875rem;
  border-left: 1px solid #cacaca;
}
blockquote, blockquote p {
  line-height: 1.6;
  color: #8a8a8a;
}

abbr, abbr[title] {
  border-bottom: 1px dotted #0a0a0a;
  cursor: help;
  text-decoration: none;
}

figure {
  margin: 0;
}

kbd {
  margin: 0;
  padding: 0.125rem 0.25rem 0;
  background-color: #e6e6e6;
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  color: #0a0a0a;
}

.subheader {
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  font-weight: normal;
  line-height: 1.4;
  color: #8a8a8a;
}

.lead {
  font-size: 125%;
  line-height: 1.6;
}

.stat {
  font-size: 2.5rem;
  line-height: 1;
}
p + .stat {
  margin-top: -1rem;
}

ul.no-bullet, ol.no-bullet {
  margin-left: 0;
  list-style: none;
}

.cite-block, cite {
  display: block;
  color: #8a8a8a;
  font-size: 0.8125rem;
}
.cite-block:before, cite:before {
  content: "— ";
}

.code-inline, code {
  border: 1px solid #cacaca;
  background-color: #e6e6e6;
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  font-weight: normal;
  color: #0a0a0a;
  display: inline;
  max-width: 100%;
  word-wrap: break-word;
  padding: 0.125rem 0.3125rem 0.0625rem;
}

.code-block {
  border: 1px solid #cacaca;
  background-color: #e6e6e6;
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  font-weight: normal;
  color: #0a0a0a;
  display: block;
  overflow: auto;
  white-space: pre;
  padding: 1rem;
  margin-bottom: 1.5rem;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

@media print, screen and (min-width: 48em) {
  .medium-text-left {
    text-align: left;
  }
  .medium-text-right {
    text-align: right;
  }
  .medium-text-center {
    text-align: center;
  }
  .medium-text-justify {
    text-align: justify;
  }
}
@media print, screen and (min-width: 64em) {
  .large-text-left {
    text-align: left;
  }
  .large-text-right {
    text-align: right;
  }
  .large-text-center {
    text-align: center;
  }
  .large-text-justify {
    text-align: justify;
  }
}
.show-for-print {
  display: none !important;
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    print-color-adjust: economy;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  .show-for-print {
    display: block !important;
  }
  .hide-for-print {
    display: none !important;
  }
  table.show-for-print {
    display: table !important;
  }
  thead.show-for-print {
    display: table-header-group !important;
  }
  tbody.show-for-print {
    display: table-row-group !important;
  }
  tr.show-for-print {
    display: table-row !important;
  }
  td.show-for-print {
    display: table-cell !important;
  }
  th.show-for-print {
    display: table-cell !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  pre,
  blockquote {
    border: 1px solid #8a8a8a;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .print-break-inside {
    page-break-inside: auto;
  }
}
.row {
  max-width: 100rem;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap;
}
.row .row {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}
@media print, screen and (min-width: 48em) {
  .row .row {
    margin-right: -0.9375rem;
    margin-left: -0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .row .row {
    margin-right: -0.9375rem;
    margin-left: -0.9375rem;
  }
}
.row .row.collapse {
  margin-right: 0;
  margin-left: 0;
}
.row.expanded {
  max-width: none;
}
.row.expanded .row {
  margin-right: auto;
  margin-left: auto;
}
.row:not(.expanded) .row {
  max-width: none;
}
.row.collapse > .column, .row.collapse > .columns {
  padding-right: 0;
  padding-left: 0;
}
.row.is-collapse-child, .row.collapse > .column > .row, .row.collapse > .columns > .row {
  margin-right: 0;
  margin-left: 0;
}

.column, .columns {
  min-width: 0;
  flex: 1 1 0px;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 48em) {
  .column, .columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}

.column.row.row, .row.row.columns {
  float: none;
  display: block;
}

.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

.small-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}

.small-offset-0 {
  margin-left: 0%;
}

.small-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.small-offset-1 {
  margin-left: 8.3333333333%;
}

.small-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.small-offset-2 {
  margin-left: 16.6666666667%;
}

.small-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.small-offset-3 {
  margin-left: 25%;
}

.small-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}

.small-offset-4 {
  margin-left: 33.3333333333%;
}

.small-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.small-offset-5 {
  margin-left: 41.6666666667%;
}

.small-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}

.small-offset-6 {
  margin-left: 50%;
}

.small-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}

.small-offset-7 {
  margin-left: 58.3333333333%;
}

.small-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.small-offset-8 {
  margin-left: 66.6666666667%;
}

.small-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}

.small-offset-9 {
  margin-left: 75%;
}

.small-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}

.small-offset-10 {
  margin-left: 83.3333333333%;
}

.small-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.small-offset-11 {
  margin-left: 91.6666666667%;
}

.small-up-1 {
  flex-wrap: wrap;
}
.small-up-1 > .column, .small-up-1 > .columns {
  flex: 0 0 100%;
  max-width: 100%;
}

.small-up-2 {
  flex-wrap: wrap;
}
.small-up-2 > .column, .small-up-2 > .columns {
  flex: 0 0 50%;
  max-width: 50%;
}

.small-up-3 {
  flex-wrap: wrap;
}
.small-up-3 > .column, .small-up-3 > .columns {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.small-up-4 {
  flex-wrap: wrap;
}
.small-up-4 > .column, .small-up-4 > .columns {
  flex: 0 0 25%;
  max-width: 25%;
}

.small-up-5 {
  flex-wrap: wrap;
}
.small-up-5 > .column, .small-up-5 > .columns {
  flex: 0 0 20%;
  max-width: 20%;
}

.small-up-6 {
  flex-wrap: wrap;
}
.small-up-6 > .column, .small-up-6 > .columns {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.small-up-7 {
  flex-wrap: wrap;
}
.small-up-7 > .column, .small-up-7 > .columns {
  flex: 0 0 14.2857142857%;
  max-width: 14.2857142857%;
}

.small-up-8 {
  flex-wrap: wrap;
}
.small-up-8 > .column, .small-up-8 > .columns {
  flex: 0 0 12.5%;
  max-width: 12.5%;
}

.small-collapse > .column, .small-collapse > .columns {
  padding-right: 0;
  padding-left: 0;
}

.small-uncollapse > .column, .small-uncollapse > .columns {
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}

@media print, screen and (min-width: 48em) {
  .medium-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .medium-offset-0 {
    margin-left: 0%;
  }
  .medium-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .medium-offset-1 {
    margin-left: 8.3333333333%;
  }
  .medium-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .medium-offset-2 {
    margin-left: 16.6666666667%;
  }
  .medium-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .medium-offset-3 {
    margin-left: 25%;
  }
  .medium-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .medium-offset-4 {
    margin-left: 33.3333333333%;
  }
  .medium-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .medium-offset-5 {
    margin-left: 41.6666666667%;
  }
  .medium-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .medium-offset-6 {
    margin-left: 50%;
  }
  .medium-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .medium-offset-7 {
    margin-left: 58.3333333333%;
  }
  .medium-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .medium-offset-8 {
    margin-left: 66.6666666667%;
  }
  .medium-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .medium-offset-9 {
    margin-left: 75%;
  }
  .medium-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .medium-offset-10 {
    margin-left: 83.3333333333%;
  }
  .medium-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .medium-offset-11 {
    margin-left: 91.6666666667%;
  }
  .medium-up-1 {
    flex-wrap: wrap;
  }
  .medium-up-1 > .column, .medium-up-1 > .columns {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .medium-up-2 {
    flex-wrap: wrap;
  }
  .medium-up-2 > .column, .medium-up-2 > .columns {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .medium-up-3 {
    flex-wrap: wrap;
  }
  .medium-up-3 > .column, .medium-up-3 > .columns {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .medium-up-4 {
    flex-wrap: wrap;
  }
  .medium-up-4 > .column, .medium-up-4 > .columns {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .medium-up-5 {
    flex-wrap: wrap;
  }
  .medium-up-5 > .column, .medium-up-5 > .columns {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .medium-up-6 {
    flex-wrap: wrap;
  }
  .medium-up-6 > .column, .medium-up-6 > .columns {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .medium-up-7 {
    flex-wrap: wrap;
  }
  .medium-up-7 > .column, .medium-up-7 > .columns {
    flex: 0 0 14.2857142857%;
    max-width: 14.2857142857%;
  }
  .medium-up-8 {
    flex-wrap: wrap;
  }
  .medium-up-8 > .column, .medium-up-8 > .columns {
    flex: 0 0 12.5%;
    max-width: 12.5%;
  }
}
@media print, screen and (min-width: 48em) and (min-width: 48em) {
  .medium-expand {
    flex: 1 1 0px;
  }
}
.row.medium-unstack > .column, .row.medium-unstack > .columns {
  flex: 0 0 100%;
}
@media print, screen and (min-width: 48em) {
  .row.medium-unstack > .column, .row.medium-unstack > .columns {
    flex: 1 1 0px;
  }
  .medium-collapse > .column, .medium-collapse > .columns {
    padding-right: 0;
    padding-left: 0;
  }
  .medium-uncollapse > .column, .medium-uncollapse > .columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}

@media print, screen and (min-width: 64em) {
  .large-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .large-offset-0 {
    margin-left: 0%;
  }
  .large-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .large-offset-1 {
    margin-left: 8.3333333333%;
  }
  .large-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .large-offset-2 {
    margin-left: 16.6666666667%;
  }
  .large-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .large-offset-3 {
    margin-left: 25%;
  }
  .large-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .large-offset-4 {
    margin-left: 33.3333333333%;
  }
  .large-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .large-offset-5 {
    margin-left: 41.6666666667%;
  }
  .large-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .large-offset-6 {
    margin-left: 50%;
  }
  .large-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .large-offset-7 {
    margin-left: 58.3333333333%;
  }
  .large-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .large-offset-8 {
    margin-left: 66.6666666667%;
  }
  .large-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .large-offset-9 {
    margin-left: 75%;
  }
  .large-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .large-offset-10 {
    margin-left: 83.3333333333%;
  }
  .large-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .large-offset-11 {
    margin-left: 91.6666666667%;
  }
  .large-up-1 {
    flex-wrap: wrap;
  }
  .large-up-1 > .column, .large-up-1 > .columns {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .large-up-2 {
    flex-wrap: wrap;
  }
  .large-up-2 > .column, .large-up-2 > .columns {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .large-up-3 {
    flex-wrap: wrap;
  }
  .large-up-3 > .column, .large-up-3 > .columns {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .large-up-4 {
    flex-wrap: wrap;
  }
  .large-up-4 > .column, .large-up-4 > .columns {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .large-up-5 {
    flex-wrap: wrap;
  }
  .large-up-5 > .column, .large-up-5 > .columns {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .large-up-6 {
    flex-wrap: wrap;
  }
  .large-up-6 > .column, .large-up-6 > .columns {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .large-up-7 {
    flex-wrap: wrap;
  }
  .large-up-7 > .column, .large-up-7 > .columns {
    flex: 0 0 14.2857142857%;
    max-width: 14.2857142857%;
  }
  .large-up-8 {
    flex-wrap: wrap;
  }
  .large-up-8 > .column, .large-up-8 > .columns {
    flex: 0 0 12.5%;
    max-width: 12.5%;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 64em) {
  .large-expand {
    flex: 1 1 0px;
  }
}
.row.large-unstack > .column, .row.large-unstack > .columns {
  flex: 0 0 100%;
}
@media print, screen and (min-width: 64em) {
  .row.large-unstack > .column, .row.large-unstack > .columns {
    flex: 1 1 0px;
  }
  .large-collapse > .column, .large-collapse > .columns {
    padding-right: 0;
    padding-left: 0;
  }
  .large-uncollapse > .column, .large-uncollapse > .columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}

.shrink {
  flex: 0 0 auto;
  max-width: 100%;
}

.column-block {
  margin-bottom: 1.25rem;
}
.column-block > :last-child {
  margin-bottom: 0;
}
@media print, screen and (min-width: 48em) {
  .column-block {
    margin-bottom: 1.875rem;
  }
  .column-block > :last-child {
    margin-bottom: 0;
  }
}

.align-left {
  justify-content: flex-start;
}

.align-right {
  justify-content: flex-end;
}

.align-center {
  justify-content: center;
}

.align-justify {
  justify-content: space-between;
}

.align-spaced {
  justify-content: space-around;
}

.align-left.vertical.menu > li > a {
  justify-content: flex-start;
}

.align-right.vertical.menu > li > a {
  justify-content: flex-end;
}

.align-center.vertical.menu > li > a {
  justify-content: center;
}

.align-top {
  align-items: flex-start;
}

.align-self-top {
  align-self: flex-start;
}

.align-bottom {
  align-items: flex-end;
}

.align-self-bottom {
  align-self: flex-end;
}

.align-middle {
  align-items: center;
}

.align-self-middle {
  align-self: center;
}

.align-stretch {
  align-items: stretch;
}

.align-self-stretch {
  align-self: stretch;
}

.align-center-middle {
  justify-content: center;
  align-items: center;
  align-content: center;
}

.small-order-1 {
  order: 1;
}

.small-order-2 {
  order: 2;
}

.small-order-3 {
  order: 3;
}

.small-order-4 {
  order: 4;
}

.small-order-5 {
  order: 5;
}

.small-order-6 {
  order: 6;
}

@media print, screen and (min-width: 48em) {
  .medium-order-1 {
    order: 1;
  }
  .medium-order-2 {
    order: 2;
  }
  .medium-order-3 {
    order: 3;
  }
  .medium-order-4 {
    order: 4;
  }
  .medium-order-5 {
    order: 5;
  }
  .medium-order-6 {
    order: 6;
  }
}
@media print, screen and (min-width: 64em) {
  .large-order-1 {
    order: 1;
  }
  .large-order-2 {
    order: 2;
  }
  .large-order-3 {
    order: 3;
  }
  .large-order-4 {
    order: 4;
  }
  .large-order-5 {
    order: 5;
  }
  .large-order-6 {
    order: 6;
  }
}
.flex-container {
  display: flex;
}

.flex-child-auto {
  flex: 1 1 auto;
}

.flex-child-grow {
  flex: 1 0 auto;
}

.flex-child-shrink {
  flex: 0 1 auto;
}

.flex-dir-row {
  flex-direction: row;
}

.flex-dir-row-reverse {
  flex-direction: row-reverse;
}

.flex-dir-column {
  flex-direction: column;
}

.flex-dir-column-reverse {
  flex-direction: column-reverse;
}

@media print, screen and (min-width: 48em) {
  .medium-flex-container {
    display: flex;
  }
  .medium-flex-child-auto {
    flex: 1 1 auto;
  }
  .medium-flex-child-grow {
    flex: 1 0 auto;
  }
  .medium-flex-child-shrink {
    flex: 0 1 auto;
  }
  .medium-flex-dir-row {
    flex-direction: row;
  }
  .medium-flex-dir-row-reverse {
    flex-direction: row-reverse;
  }
  .medium-flex-dir-column {
    flex-direction: column;
  }
  .medium-flex-dir-column-reverse {
    flex-direction: column-reverse;
  }
}
@media print, screen and (min-width: 64em) {
  .large-flex-container {
    display: flex;
  }
  .large-flex-child-auto {
    flex: 1 1 auto;
  }
  .large-flex-child-grow {
    flex: 1 0 auto;
  }
  .large-flex-child-shrink {
    flex: 0 1 auto;
  }
  .large-flex-dir-row {
    flex-direction: row;
  }
  .large-flex-dir-row-reverse {
    flex-direction: row-reverse;
  }
  .large-flex-dir-column {
    flex-direction: column;
  }
  .large-flex-dir-column-reverse {
    flex-direction: column-reverse;
  }
}
.hide {
  display: none !important;
}

.invisible {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

@media print, screen and (max-width: 47.99875em) {
  .hide-for-small-only {
    display: none !important;
  }
}

@media screen and (max-width: 0em), screen and (min-width: 48em) {
  .show-for-small-only {
    display: none !important;
  }
}

@media print, screen and (min-width: 48em) {
  .hide-for-medium {
    display: none !important;
  }
}

@media screen and (max-width: 47.99875em) {
  .show-for-medium {
    display: none !important;
  }
}

@media print, screen and (min-width: 48em) and (max-width: 63.99875em) {
  .hide-for-medium-only {
    display: none !important;
  }
}

@media screen and (max-width: 47.99875em), screen and (min-width: 64em) {
  .show-for-medium-only {
    display: none !important;
  }
}

@media print, screen and (min-width: 64em) {
  .hide-for-large {
    display: none !important;
  }
}

@media screen and (max-width: 63.99875em) {
  .show-for-large {
    display: none !important;
  }
}

@media print, screen and (min-width: 64em) and (max-width: 79.99875em) {
  .hide-for-large-only {
    display: none !important;
  }
}

@media screen and (max-width: 63.99875em), screen and (min-width: 80em) {
  .show-for-large-only {
    display: none !important;
  }
}

.show-for-sr,
.show-on-focus {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.show-on-focus:active, .show-on-focus:focus {
  position: static !important;
  width: auto !important;
  height: auto !important;
  overflow: visible !important;
  clip: auto !important;
  white-space: normal !important;
}

.show-for-landscape,
.hide-for-portrait {
  display: block !important;
}
@media screen and (orientation: landscape) {
  .show-for-landscape,
  .hide-for-portrait {
    display: block !important;
  }
}
@media screen and (orientation: portrait) {
  .show-for-landscape,
  .hide-for-portrait {
    display: none !important;
  }
}

.hide-for-landscape,
.show-for-portrait {
  display: none !important;
}
@media screen and (orientation: landscape) {
  .hide-for-landscape,
  .show-for-portrait {
    display: none !important;
  }
}
@media screen and (orientation: portrait) {
  .hide-for-landscape,
  .show-for-portrait {
    display: block !important;
  }
}

.show-for-dark-mode {
  display: none;
}

.hide-for-dark-mode {
  display: block;
}

@media screen and (prefers-color-scheme: dark) {
  .show-for-dark-mode {
    display: block !important;
  }
  .hide-for-dark-mode {
    display: none !important;
  }
}
.show-for-ie {
  display: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .show-for-ie {
    display: block !important;
  }
  .hide-for-ie {
    display: none !important;
  }
}
.show-for-sticky {
  display: none;
}

.is-stuck .show-for-sticky {
  display: block;
}

.is-stuck .hide-for-sticky {
  display: none;
}
